# SPDX-FileCopyrightText: 2025 Ncam Gnrvngu <info@ncamgnrvngu.eu>
#
# SPDX-License-Identifier: AGPL-3.0-or-later

FROM ghcr.io/getzola/zola:v0.20.0 AS zola

WORKDIR /project
COPY . /project
RUN ["zola", "build"]

FROM nginx:latest
WORKDIR /usr/share/nginx/html
COPY --from=zola /project/public .

